using System;

namespace Server.Items
{

	[FlipableAttribute(0xEE6, 0xEE5)]
	public class SmallSpiderWeb2 : Item
	{
		[Constructable]
		public SmallSpiderWeb2() : base(0xEE6)
		{
			Weight = 0.05;
                  Name = "A Small Spider Web";
		}

		public SmallSpiderWeb2(Serial serial) : base(serial)
		{
		}

		public override void Serialize(GenericWriter writer)
		{
			base.Serialize(writer);

			writer.Write((int) 0);
		}

		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize(reader);

			int version = reader.ReadInt();
		}
	}
}